# AppTerminationNotificationSubscription

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**SubscriptionType** | **string** | Shall be set to AppTerminationNotificationSubscription. | [default to null]
**CallbackReference** | **string** | URI selected by the MEC application instance to receive notifications on the subscribed MEC application instance management information. This shall be included in both the request and the response. | [default to null]
**Links** | [***AppTerminationNotificationSubscriptionLinks**](AppTerminationNotificationSubscription__links.md) |  | [default to null]
**AppInstanceId** | **string** | It is used as the filtering criterion for the subscribed events. | [default to null]

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


